<!-- 
    Nom: Hidalgo
    Prenom: Carlos
    Classe: P1A
    Date: 22/11/22
    Projet: Site sans classe ou id
 -->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/accueil.css">
    <link rel="icon" href="images/favicon-16x16.png">
    <title>Accueil</title>
</head>
<body>
    <main>
    <ul>
        <li><a target="_blank" href="index.html" data-text="Système Solaire">Système Solaire</a></li>
        <li><a target="_blank" href="Soleil.html" data-text="Soleil">Soleil</a></li>
        <li><a target="_blank" href="Mercure.html" data-text="Mercure">Mercure</a></li>
        <li><a target="_blank" href="Venus.html" data-text="Venus">Venus</a></li>
        <li><a target="_blank" href="Terre.html" data-text="Terre">Terre</a></li>
        <li><a target="_blank" href="Mars.html" data-text="Mars">Mars</a></li>
        <li><a target="_blank" href="Jupiter.html" data-text="Jupiter">Jupiter</a></li>
        <li><a target="_blank" href="Saturn.html" data-text="Saturn">Saturn</a></li>
        <li><a target="_blank" href="Uranus.html" data-text="Uranus">Uranus</a></li>
        <li><a target="_blank" href="Neptune.html" data-text="Neptune">Neptune</a></li>
      </ul>
    </main>
</body>
</html>